body {
    font-size: 120%;
    padding: 0 1em;
    max-width: 60em;
}
section.masthead {
    background-color: #eeeeff;
    padding: 0.5em 0;
    margin: 1em 0;
    text-align: center;
}
h1,h2,h3,h4,h5 {
    margin: 1em 0;
}
div.flash {
    font-weight: bold;
    background-color: #ffaaaa;
    padding: 1em;
}
section.rightcolumn {
    display: inline-block;
    background-color: #eeffee;
    float: right;
}
section.spacer {
    min-height: 2em;
}
section.bio {
    padding: 0.5em;
    text-align: center;
    margin: 0 1em;
}
section.bio p {
    margin: 0.5em 0;
}
section.books {
    background-color: honeydew;
    padding: 0.5em;
    text-align: center;
    margin: 0 1em;
    min-height: 20em;
}
section.content {
    max-width: 40em;
}
section.content {
    padding-bottom: 10em;
}
form.subscribe {
    background-color: #ffeeee;
    padding: 2em;
    text-align: center;
    vertical-align: center;
}
section.buttons {
    display: inline-block;
    clear: both;
}
form.subscribe input {
    padding: 0.5em;
}
p {
    margin: 0.75em 0;
}
